/* Begin OL Styling */

ol li::before {
    margin-right: 10px;
    margin-left: -37px;
    content: counter(item);
    border-radius: 100%;
    color: white;
    text-align: center;
    display: inline-block;
    width: 27px;
    line-height: 27px;
    font-family: arial;
    background-color: #62c19d;
}
section.green ol li::before {
    background-color: white !important;
    color: #62c19d !important;
}
ol {
    list-style: none;
}
ol li {
    counter-increment: item;
    margin-bottom: 5px;
}


/* End OL Styling */

/* Begin text-in-columns-section change */
.text-in-columns-section .columns .image-wrapper{
    margin-bottom:20px;
}
.text-in-columns-section .columns .image-wrapper img{
    margin-top: 25px;
    max-width:250px;
}

/* End text-in-columns-section change */

/* Begin Warning Styling */
section.dark-blue warning::before,
section.blue warning::before,
section.light-blue warning::before,
section.green warning::before {
    background-image: url(/wp-content/themes/hosting2go/images/alert.svg);
}
section.white warning::before,
section.grey warning::before {
    background-image: url(/wp-content/themes/hosting2go/images/alert_blue.svg);
}
warning {
    display: block;
    border: 1px solid;
    padding: 2px 10px;
    background: rgba(255, 255, 255, 0.1);
}
warning::before {
    content: "Let Op!";
    font-size: 1.5em;
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 0 8px;
    padding-left: 35px;
}
/* End Warning Styling */

/* Begin Belangrijk Styling */
section.dark-blue important::before,
section.blue important::before,
section.light-blue important::before,
section.green important::before {
    background-image: url(https://www.materialui.co/materialIcons/alert/warning_white_384x384.png);
}
section.white important::before,
section.grey important::before {
    background-image: url(https://www.materialui.co/materialIcons/alert/warning_white_384x384.png);
}
important {
    display: block;
    border: 1px solid;
    padding: 2px 10px;
    background: rgba(255, 255, 255, 0.1);
}
important::before {
    content: "Belangrijk!";
    font-size: 1.5em;
    background-repeat: no-repeat;
    background-size: 25px;
    background-position: 0 -2px;
    padding-left: 35px;
}
/* End Belangrijk Styling */

/* Begin Domeincheck kleiner */
.domeincheck-section .background-block {
    min-height: 220px;
    padding-top: 20px;
}
/* End Domeincheck kleiner */

/* Begin tail fix */
section.green .tail-wrapper .tail_svg_0 {
    fill: #62c29d !important;
}
section.blue .tail-wrapper .tail_svg_0 {
    fill: #0d9aab !important;
}
section.white .tail-wrapper .tail_svg_0 {
    fill: white !important;
}
section.light-grey .tail-wrapper .tail_svg_0 {
    fill: #F3F6F7 !important;
}
section.light-blue .tail-wrapper .tail_svg_0 {
    fill: #55bfc4 !important;
}
section.dark-blue .tail-wrapper .tail_svg_0 {
    fill: #004059 !important;
}
/* End of tail fix */

/* Begin Searchbar fix */
.searchform-header {
background: white;
border: 1px solid;
}
/* End of Searchbar fix */

/* Compare blokken fix */
@media (max-width: 1024px) {
.pakket-vergelijking-section .columns-wrapper .single-column {
margin-top: 20px;
}
}
/* End of Compare blokken fix */

/* Begin of btn fix */
.btn{border-radius: 0;}
/* End of btn fix */

/** Begin of tail fix */
.tail-wrapper.transparent{display:none;}
/* End of tail fix */

/* Begin of disable blog animation hover */
.blog-section .thumbnail-container:hover .thumbnail-wrapper, .blog-section .thumbnail-container:focus .thumbnail-wrapper {
	-webkit-transform: unset !important;
    -ms-transform: unset !important;
    transform: unset !important;
}
/* End of disable blog animation hover */

/* Begin of fix for mobile video */
@media (max-width: 767px) {
.text-image-video-section .image-video-wrapper .video-wrapper .wistia_embed {
    max-width: 100%;
}
}
/* End of the fix for mobile videos */

/* Fix for long name in domainchecker */
@media (max-width: 767px) {
	.domain-check-header-wrapper .domain-check-section .domain-field {
		padding-left: 1px;
	}
}
/* End of the fix for long name in domainchecker */


/* Begin link styling based on background color */
.white a, .light-grey a, .grey a, .dark-blue a{
    color: #62c29d;
    text-decoration: underline;
}
.green a, .blue a, .light-blue a{
    color: #004059;
    text-decoration: underline;
}
/* End of styling*/

/* Fix btn */
.btn.red {
    color:#FFF !important;
}
/* Fix mobile styling */

@media (max-width: 1024px) {
    .text-in-columns-section .columns .image-wrapper img{
        margin-top: 50px;
    }
    .text-image-video-section .title {
        margin-top: 30px;
    }
}